es:
  QueuedJobs:
    TABLE_STATUS: Estado
    TABLE_TITLE: Título
  ScheduledExecution:
    ExecuteEveryDay: Día
    ExecuteEveryMonth: Mes
    ExecuteEveryYear: Año
  Symbiote\QueuedJobs\DataObjects\QueuedJobDescriptor:
    TABLE_FINISHED: Terminado
    TABLE_STATUS: Estado
    TABLE_TITLE: Título
  Symbiote\QueuedJobs\Extensions\ScheduledExecutionExtension:
    ExecuteEveryDay: Día
    ExecuteEveryMonth: Mes
    ExecuteEveryYear: Año
